meta.author.url
=================

The webpage of the author/maintainer of the subscription list.

No attempt is made to verify that the value is a valid URL. However, leading and trailing whitespace characters are stripped off.

..  rubric:: Comes from

*   ``/opml/head/ownerId``
